# translation of lockout.po to Türkçe
# translation of lockout.po to
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Görkem Çetin <gorkem@kde.org>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2005-02-17 15:26+0200\n"
"Last-Translator: Adil YILDIZ <adil@kde.org.tr>\n"
"Language-Team: Türkçe <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Oturumu kilitle"

#: lockout.cpp:81
msgid "Log out"
msgstr "Çık"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Oturumu Kilitle"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Şeffaf"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Ekran Koruyucusunu Yapılandır..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "Çı&k..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Oturum Yöneticisini Yapılandır..."
